export interface Request<T> {
    service: string;
    subject: string;
    data: T
}

export interface Message<T> {
    from: string;
    data: T;
}

export interface Response<T> {
    data?: T,
    statusCode: number
}